Subject: Re: Invoice 1852097
From: Louise Shimmel <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Thu, 18 Sep 2014 16:52:45 -0700

Please go ahead with the order. I already have the invoice. Thanks!

Sent from my iPad
Louise Shimmel
Cascades Raptor Center, Eugene OR

> On Sep 18, 2014, at 7:46 AM, "LLPS Customer Service" <[email-masked]> wrote:
> 
> Hello.
> The order is for a 3-year plan and will cover your company until the end of 2017.  With this service you will automatically get new posters each and are covered for any updates that may occur.  This service will save you time, hassle, and money for those 3 years.  If you do have any further concerns regarding this order, please contact Customer Service and reference your order number 1852097.
> Thank you,
> LLPS
> 877-321-4144
> 
> From: Louise Shimmel
> Sent: Wednesday, September 17, 2014 5:36 PM
> To: LLPS Customer Service
> Subject: Re: Invoice 1852097
> 
> Carrie hadn't yet told me about her conversation with you when I responded to your email Normally I don't order the posters til year end in case of changes but if you promise we would get free updates if anything changes, we'll continue with the order.  Thanks.
> 
> Sent from my iPad
> Louise Shimmel
> Cascades Raptor Center, Eugene OR
> 
>> On Sep 17, 2014, at 2:06 PM, "LLPS Customer Service" <[email-masked]> wrote:
>> 
>> Hello.
>> The contact person ordering we have on file is CARRIE SIGLOH.  One of our reps must have spoken to them to place an order for the 2015 posters.  Please let us know if this order may have been placed in error and we will cancel it.
>> Thank you,
>> LLPS
>> 
>> From: Louise Shimmel
>> Sent: Wednesday, September 17, 2014 4:56 PM
>> To: 'Labor Law Poster Service'
>> Subject: RE: Invoice 1852097
>> 
>> I didn't place an order.  Louise
>> 
>> Louise Shimmel, Executive Director, Cascades Raptor Center
>> Eugene OR USA - 541-485-1320 -  www.eRaptors.org
>> 
>> Stay in touch with Cascades Raptor Center:
>> On Twitter: http://twitter.com/raptortweets
>> Become a CRC fan on Facebook! http://www.facebook.com/eRaptors
>> 
>> "Today, more than ever before, life must be characterized by a sense of Universal responsibility, not only nation to nation and human to human, but also human to other forms of life." Dalai Lama
>> 
>> 
>> -----Original Message-----
>> From: Labor Law Poster Service [mailto:[email-masked]] 
>> Sent: Wednesday, September 17, 2014 1:49 PM
>> To: [email-masked]
>> Subject: Invoice 1852097
>> 
>> 
>>         
>> -------------------------
>> Thank you for your order. Your invoice is attached.
>> 
>> This is an automatically generated message from Labor Law Poster Service. 
>> UID: 541